---
apiVersion: v1
items:
- apiVersion: v1
  data:
    .dockercfg: NzA2MCBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: 43c906ed-cccf-4a92-80c5-ab4224a87c26
      openshift.io/token-secret.name: builder-token-g4mm5
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:34Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"a92d5463-cc7c-4ba3-aed4-8e12354759b0"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:34Z"
    name: builder-dockercfg-99x2m
    namespace: openshift-host-network
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: builder-token-g4mm5
      uid: a92d5463-cc7c-4ba3-aed4-8e12354759b0
    resourceVersion: "26641"
    selfLink: /api/v1/namespaces/openshift-host-network/secrets/builder-dockercfg-99x2m
    uid: 38d4a17c-a250-412b-8d06-4d11f3b785da
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjIgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTQwIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: 43c906ed-cccf-4a92-80c5-ab4224a87c26
    creationTimestamp: "2022-03-08T10:41:34Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:05Z"
    name: builder-token-6qmh8
    namespace: openshift-host-network
    resourceVersion: "15254"
    selfLink: /api/v1/namespaces/openshift-host-network/secrets/builder-token-6qmh8
    uid: a745e649-fc6e-4c8e-a6bf-867ebcb18b0b
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjIgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTQwIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: 43c906ed-cccf-4a92-80c5-ab4224a87c26
    creationTimestamp: "2022-03-08T10:41:34Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:34Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:55Z"
    name: builder-token-g4mm5
    namespace: openshift-host-network
    resourceVersion: "14623"
    selfLink: /api/v1/namespaces/openshift-host-network/secrets/builder-token-g4mm5
    uid: a92d5463-cc7c-4ba3-aed4-8e12354759b0
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    .dockercfg: NzA2MCBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 8d3f6a86-70f8-4584-8e1f-993d61521661
      openshift.io/token-secret.name: default-token-thnqh
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:40Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"d04d534a-6bf1-4084-92d7-5f9e25885243"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:40Z"
    name: default-dockercfg-2xz5q
    namespace: openshift-host-network
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: default-token-thnqh
      uid: d04d534a-6bf1-4084-92d7-5f9e25885243
    resourceVersion: "26506"
    selfLink: /api/v1/namespaces/openshift-host-network/secrets/default-dockercfg-2xz5q
    uid: 72ccc64d-eec0-4f49-958b-e5711ff4dec4
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjIgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTQwIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 8d3f6a86-70f8-4584-8e1f-993d61521661
    creationTimestamp: "2022-03-08T10:38:11Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:03Z"
    name: default-token-bdbjd
    namespace: openshift-host-network
    resourceVersion: "15130"
    selfLink: /api/v1/namespaces/openshift-host-network/secrets/default-token-bdbjd
    uid: 13ed2832-94a2-444b-b05b-f2ae5acf83b4
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjIgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTQwIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 8d3f6a86-70f8-4584-8e1f-993d61521661
    creationTimestamp: "2022-03-08T10:41:40Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:40Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:01Z"
    name: default-token-thnqh
    namespace: openshift-host-network
    resourceVersion: "15019"
    selfLink: /api/v1/namespaces/openshift-host-network/secrets/default-token-thnqh
    uid: d04d534a-6bf1-4084-92d7-5f9e25885243
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    .dockercfg: NzA4NCBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: 3f2832a0-4513-4be1-a0ce-c14ce0a00bcb
      openshift.io/token-secret.name: deployer-token-j4m9c
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:35Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"d52b33ae-d013-4ee5-9e9f-b11b0e3d8021"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:35Z"
    name: deployer-dockercfg-fhdnt
    namespace: openshift-host-network
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: deployer-token-j4m9c
      uid: d52b33ae-d013-4ee5-9e9f-b11b0e3d8021
    resourceVersion: "26495"
    selfLink: /api/v1/namespaces/openshift-host-network/secrets/deployer-dockercfg-fhdnt
    uid: ea1931c3-50fa-4294-b448-8349f15b2413
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjIgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTQ0IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: 3f2832a0-4513-4be1-a0ce-c14ce0a00bcb
    creationTimestamp: "2022-03-08T10:41:35Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:35Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:03Z"
    name: deployer-token-j4m9c
    namespace: openshift-host-network
    resourceVersion: "15124"
    selfLink: /api/v1/namespaces/openshift-host-network/secrets/deployer-token-j4m9c
    uid: d52b33ae-d013-4ee5-9e9f-b11b0e3d8021
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjIgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTQ0IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: 3f2832a0-4513-4be1-a0ce-c14ce0a00bcb
    creationTimestamp: "2022-03-08T10:41:35Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:01Z"
    name: deployer-token-lhtb6
    namespace: openshift-host-network
    resourceVersion: "15050"
    selfLink: /api/v1/namespaces/openshift-host-network/secrets/deployer-token-lhtb6
    uid: 6c7cbe74-5a84-44cb-91d9-f6f96a2576a1
  type: kubernetes.io/service-account-token
kind: SecretList
metadata:
  resourceVersion: "83171"
  selfLink: /api/v1/namespaces/openshift-host-network/secrets
